<html>
    <head>
        <title>Ini merupakan judul dari dokumen HTML</title>
    </head>
    <body>
        <h1>header yang diletakan di dalam elemen body</h1>
        <p>Ini merupakan sebuah paragraph yang juga diletakan pada sebuah konten body, sehingga konten ini dapat dilihat oleh pengguna pada jendela browser.</p>
        <!-- Ini merupakan sebuah komentar -->
<!-- Ini merupakan
  sebuah komentar yang
  terdiri lebih dari satu baris -->
    </body>
    
</html>

